downloadCloseObj Struct Reference

`#include <definitions.h>`

## Public Attributes

int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkDownload | download_result
UplinkError * | error_result

## Member Data Documentation

## async_action_status

int downloadCloseObj::async_action_status

## deferred

napi_deferred downloadCloseObj::deferred

## download_result

UplinkDownload downloadCloseObj::download_result

## error_result

UplinkError* downloadCloseObj::error_result

## result

napi_value downloadCloseObj::result

## work

napi_async_work downloadCloseObj::work

The documentation for this struct was generated from the following file:

- definitions.h